#### PyKDE - Python Bindings for KDE

# class KRootPermsIcon |
Table of contents
Modules
tdeui Classes
All Classes

Module | tdeui
Class | KRootPermsIcon
Inherits | KAuthIcon

### methods

- KRootPermsIcon (parent = 0, name = 0)

  returns a KRootPermsIcon instance
  Argument | Type | Default
  --- | --- | ---
  parent | TQWidget | 0
  name | char | 0

- status ()

  returns (bool)

- updateStatus ()

  returns nothing